{% set CodiceModulo = "RICH_CONTR_SPORT" %}
{% set Urn = "document:c_b406:sport;contributo;richiesta" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
trattamento_dati="PERSONALI"
uo_globo_list=""
descrizione="Richiesta di contributo per attività sportive"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|13/10/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VER-DIS-PAG"
urn_allegato="document:s_italia:ricevuta.pagamento"
descrizione_estesa="Ricevuta pagamento"
filename="Ricevuta pagamento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/VER-DIS-PAG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Richiesta di contributo per attività sportive
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di contributo per attività sportive'"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_b406%3Asport%3Bcontributo%3Brichiesta")}}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Richiesta di contributo per attività sportive
</h1>
<h2 class="Modulo">
  anno sportivo 2022/2023
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a richiedente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di partecipare al bando per l’assegnazione del contributo per la pratica dell’attività sportiva una tantum per bambini/e e ragazzi/e fino a 18 anni compiuti 
  oppure per persone over 65 anni compiuti, residenti nel Comune di Calenzano ed <b>iscritti, nell’anno sportivo 2022/2023, ad un’associazione sportiva, appartenenti a nuclei familiari con un indicatore della situazione economica equivalente <u>(ISEE) non superiore a 25.000,00.</u></b>
</p>
<br>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="RichiestaMinorenne" name="RichiestaMinorenne" type="checkbox" value="SI" dynamic_check="false"/> Richiesta effettuata per un minore
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input dynamic_check="#RichiestaMinorenne.checked()" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
{{ anagrafica.persona_fisica("Referente1", "Generalità del minore (se presente)", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "no_mail") }}

<br>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Associazione sportiva a cui è iscritto/a per l'anno sportivo 2022/2023
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 100%;">
        <p class="Labelcella">
          Denominazione dell'Associazione sportiva
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AssSport_Nome" name="Parametri_AssSport_Nome" style="width: 100%;" label="Nome Associazione Sportiva" mandatory_enabled="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Via/Piazza
        </p>
      </td>
      <td >
        <p class="Labelcella">
          numero civico
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_ViaPiazza" name="Parametri_AssSport_ViaPiazza" style="width: 100%;" label="Via Piazza Associazione Sportiva" mandatory_enabled="true">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_Civico" name="Parametri_AssSport_Civico" style="width: 100%;" label="Civico Associazione Sportiva" mandatory_enabled="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Provincia
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_Comune" name="Parametri_AssSport_Comune" style="width: 100%;" label="Comune Associazione Sportiva" mandatory_enabled="true">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_Provincia" name="Parametri_AssSport_Provincia" style="width: 100%;" label="Provincia Associazione Sportiva" mandatory_enabled="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Telefono
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Email
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_Telefono" name="Parametri_AssSport_Telefono" style="width: 100%;" label="Telefono Associazione Sportiva">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_AssSport_Email" name="Parametri_AssSport_Email" style="width: 100%;" label="Email Associazione Sportiva">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 100%;">
        <p class="Labelcella">
          Data di iscrizione all’attività sportiva per l’anno 2022-2023
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AssSport_DataIscriz" name="Parametri_AssSport_DataIscriz" style="width: 100%;" format="date" label="Data iscrizione Associazione Sportiva" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di non aver presentato domanda per ottenere analoghi benefici in altra Regione o in altro Comune
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere consapevole che, in caso di dichiarazioni non veritiere, è passibile di sanzioni penali ai sensi dell’art. 76 del D.P.R.  445/2000, oltre alla revoca dei benefici eventualmente percepiti
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere stato informato/a sul trattamento dei dati, ai sensi dell'art. 13 dal Regolamento (UE) 2016/679 (GDPR General Data Protection Regulation), come previsto dall'art. 11 del bando
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di impegnarsi a conservare la documentazione delle spese sostenute da esibirsi entro il 30 novembre 2022 al servizio preposto
          </p>
        </td>
      </tr>
    </tbody>
</table>
<br>
<h3 class="Modulo">
  AUTORIZZA
</h3>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Autorizza1" name="Autorizza1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            il servizio preposto a verificare il proprio ISEE (in corso di validità alla data di presentazione della domanda) presso la banca dati dell’INPS
          </p>
        </td>
      </tr>
    </tbody>
</table>

<br>
<p class="Modulo">
  Il/La sottoscritto/a richiede che, in caso di assegnazione del contributo sportivo una tantum, il pagamento del relativo importo avvenga tramite la seguente modalità:
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità riscossione" mandatory_enabled="true"></div>
        <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          bonifico su conto corrente bancario o postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Intestatario/a
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Agenzia
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 100%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
         <input id="Tassonomia_Modalita_riscossione2" name="Tassonomia_Modalita_riscossione" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          riscossione diretta tramite la tesoreria comunale
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="VER-DIS-PAG" name="VER-DIS-PAG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Copia della ricevuta di pagamento dell'iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVER-DIS-PAG" name="GLOBO_allegato_cVER-DIS-PAG" obbligatorio="#VER_DIS_PAG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
